body,div,dl,dt,dd,ul,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,select,input,textarea,button,p,blockquote,th,td,img,iframe{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}input,button,textarea,option{font-size:12px;font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto,Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', Helvetica, Arial,sans-serif;}ul,li,div{list-style:none;border:0}img{border:0;max-width:100%;max-height:100%;vertical-align: middle;}.clear{font:0/0px serif;display:block;clear:both}html{-webkit-text-size-adjust:none}input{outline:0}textarea{resize:none}a{-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease;text-decoration:none}a:hover{-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease}body:nth-of-type(1) input:focus,textarea:focus{outline:0}body{font-size:12px;font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto,Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', Helvetica, Arial,sans-serif;color:#333;background:#fff}svg{fill:currentColor}.tabledivclass + p {clear: both;}
	/* part6 */
.part6{
    margin-top: 45px;
}
.part6 ul {
	overflow: hidden;
	margin: -45px -18px 0;
}
.part6 li{
    float: left;
    width: 33.3%;
    margin-top: 45px;
    padding: 0 18px;
    box-sizing: border-box;
}
.part6 .item .item-main {
	margin-top: 16px;
	position: relative;
	overflow: hidden;
}
.part6 .item .item-main .image {
	width: 146px;
	height: 98px;
    border-radius: 4px;
	overflow: hidden;
	margin-right: 17px;
	float: left;
}
.part6 .item .item-main .image img{
    width: 100%;
    height: 100%;
}
.part6 .item .item-main .text {
	overflow: hidden;
}
.part6 .item .item-main .text .more {
    float: right;
    line-height: 28px;
	background: #00994d;
	font-size: 16px;
	color: #fff;
	padding: 0 12px;
	border-radius: 30px;
	display: block;
}
.part6 .item .item-main .text p {
	font-size: 20px;
	line-height: 28px;
	height: 56px;
	overflow: hidden;
	font-weight: bold;
}
.part6 .item .item-main .text p a{
    color: #333;
}
.part6 .item .item-main .text span {
    display: block;
    line-height: 28px;
	font-size: 16px;
	color: #999;
	margin-top: 10px;
}
.part6 .item .item-ul {
	margin-top: 10px;
}
.part6 .item .item-ul p {
	line-height: 38px;
	height: 38px;
	overflow: hidden;
	font-size: 17px;
	color: #333;
	position: relative;
	padding-left: 15px;
}
.part6 .item .item-ul p i{
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 7px;
    height: 7px;
    background-color: #cbcbcb;
    border-radius: 50%;
}
.part6 .item .item-ul p a{
    color: #333;
}
.part6 .item .item-ul p:hover i{
    background-color: #00994d;
}
.part6 .item .item-ul p:hover a{
    color: #00994d;
}
.title_1{
    border-bottom: 1px solid #e5e5e5;
}
.title_1 b{
    display: inline-block;
    height: 39px;
    font-size: 26px;
    color: #333;
    position: relative;
}
.title_1 b::after{
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    bottom: -1px;
    height: 4px;
    background-color: #00994d;
}
.title_1 a.more{
    float: right;
    margin-top: 5px;
    font-size: 16px;
    color: #999;
}
.title_1 a.more:hover{
    color: #00994d;
}